<HTML><HEAD><TITLE>启业电子邮件系统 MailRouter</TITLE>
<META content="text/html; charset=gb2312" http-equiv=Content-Type>
<META content=启业电子邮件系统 http-equiv=Keywords>
<META content=启业电子邮件系统 http-equiv=Description>
<SCRIPT language=javascript>
function createnewfolder()
{
 if(document.formcreate.newfoldername.value =='')
 {
  alert('请输入要增加的目录名！');
  return;
 }
 document.formcreate.submit();
}

function renamefolder()
{
 if(document.formrename.oldfoldername.selectedIndex==0)
 {
  alert('请先选择要重命名的目录！');
  return;
 }
 document.formrename.submit();
}

function deletefolder()
{
 if(document.formdelete.foldername.selectedIndex==0)
 {
  alert('请选择要删除的目录！');
  return;
 }
 if(confirm('你确信要删除此目录吗？')==false)
  return;
 document.formdelete.submit();
}
</SCRIPT>

<STYLE type=text/css>


BODY {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt
}

</STYLE>

<META content="MSHTML 5.00.3103.1000" name=GENERATOR></HEAD>
<BODY bgColor=#ffffff leftMargin=0 text=#000000 topMargin=0 marginwidth="0" 
marginheight="0">
<center>
<INPUT name=action type=hidden> 
<TABLE align=center border=0 cellPadding=0 cellSpacing=0 width=620>
  <TBODY>
  <TR>
    <TD align=middle bgColor=#ffffff vAlign=top width="95%"><BR><font color="#3366FF"><b>文　件　夹　管　理</b></font>
    <br>
    <br>
      <DIV align=center>
      <CENTER>
      <TABLE border=0 cellSpacing=1 width="89%">
        <TBODY>
        <TR>
          <TD bgcolor=#ddf2eb height=17 width="30%">文件夹</TD>
          <TD align=middle bgcolor=#ddf2eb height=17 width="20%">邮件总数</TD>
          <TD align=middle bgcolor=#ddf2eb height=17 width="17%">新邮件数</TD>
          <TD align=middle bgcolor=#ddf2eb height=17 width="24%">容量(单位:KB)</TD>
        </tr>
        <%$FolderInfo%>
        </TBODY></TABLE></CENTER></DIV>
      <DIV align=center>
      <CENTER>
      <TABLE border=0 cellSpacing=1 width="89%">
        <TBODY>
        <TR>
          <TD bgcolor=#ddf2eb 
      width="100%">文件夹管理</TD></TR></TBODY></TABLE></CENTER></DIV>
      <DIV align=center>
       <%$comstart%> 
      <TABLE border=0 cellSpacing=1 width="89%" >
        <TBODY>
        <TR>
          <form action="mrweb.cgi"  name=formcreate method=get>
          <input type=hidden name=action value=createnewfolder>
          <input type=hidden name=SessionID value=<%$SessionID%>>
          <TD vAlign=center width="100%">
            <P align=left><INPUT name=newfoldername size=25>&nbsp;<A 
            href="javascript:createnewfolder();"><IMG  border=0 height=20 
            src="/template/img/addfolder.gif" width=44></A> </P></TD></TR>
          </form> 
          
        <TR>
          <form action="mrweb.cgi" name=formdelete method=get>
          <input type=hidden name=action value=deletefolder>
          <input type=hidden name=SessionID value=<%$SessionID%>>
          <TD width="100%"><SELECT name=foldername size=1> <OPTION 
              selected value=-1>--请选择其中一个文件夹--</OPTION><%$FolderString%></SELECT> <A 
            href="javascript:deletefolder()"><IMG  border=0 height=20 
            src="/template/img/delfolder.gif" width=44></A> </TD></TR>
          </form>  
          
          </form>
         
      </TBODY></TABLE> <%$comend%></DIV>
      
    </TD></TR></TBODY></TABLE></center></BODY></HTML>
